/*-- -------------------------- -->
<---       Side By Side 1       -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #ds-sbs-1 .cs-container,
  #ds-sbs-3 .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: clamp(3rem, 7vw, 4rem);
  }
  #ds-sbs-1 .cs-content,
  #ds-sbs-3 .cs-content {
    text-align: left;
    width: 100%;
    max-width: 32.625rem;
    padding: var(--sectionPadding);
    padding-top: 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  #ds-sbs-1 .cs-text,
  #ds-sbs-3 .cs-text {
    margin-bottom: 1rem;
  }
  #ds-sbs-1 .cs-text:last-of-type,
  #ds-sbs-3 .cs-text:last-of-type {
    margin-bottom: 2rem;
  }
  #ds-sbs-1 .cs-picture,
  #ds-sbs-3 .cs-picture {
    display: block;
    position: relative;
    width: 100%;
    height: 18.75rem;
  }
  #ds-sbs-1 .cs-picture img,
  #ds-sbs-3 .cs-picture img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #ds-sbs-1,
  #ds-sbs-3 {
    padding: var(--sectionPadding);
  }
  #ds-sbs-1 .cs-container,
  #ds-sbs-3 .cs-container {
    flex-direction: row;
    justify-content: flex-start;
    gap: clamp(3.75rem, 10vw, 8rem);
  }
  #ds-sbs-1 .cs-content,
  #ds-sbs-3 .cs-content {
    width: 53%;
    padding: 0;
  }
  #ds-sbs-1 .cs-picture,
  #ds-sbs-3 .cs-picture {
    width: 47vw;
    max-width: 30.875rem;
    height: clamp(32.375rem, 63vw, 43.75rem);
    margin: 0 0 clamp(1rem, 2.4vw, 1.75rem) clamp(1rem, 2.4vw, 1.75rem);
    position: relative;
  }
  #ds-sbs-1 .cs-picture:before,
  #ds-sbs-3 .cs-picture:before {
    content: '';
    width: 50%;
    height: 60%;
    background: var(--secondary);
    opacity: 1;
    display: block;
    position: absolute;
    bottom: calc(clamp(1rem, 2.4vw, 1.75rem)*-1);
    left: calc(clamp(1rem, 2.4vw, 1.75rem)*-1);
  }
}

/*-- -------------------------- -->
<---       Side By Side 2       -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #ds-sbs-2 .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: clamp(3rem, 7vw, 4rem);
  }
  #ds-sbs-2 .cs-content {
    text-align: left;
    width: 100%;
    max-width: 32.625rem;
    padding: var(--sectionPadding);
    padding-top: 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  #ds-sbs-2 .cs-text {
    margin-bottom: 1rem;
  }
  #ds-sbs-2 .cs-text:last-of-type {
    margin-bottom: 2rem;
  }
  #ds-sbs-2 .cs-picture {
    display: block;
    position: relative;
    width: 100%;
    height: 18.75rem;
  }
  #ds-sbs-2 .cs-picture img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  #ds-sbs-2 {
    background-color: #f7f7f7;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #ds-sbs-2 {
    padding: var(--sectionPadding);
  }
  #ds-sbs-2 .cs-container {
    flex-direction: row;
    justify-content: flex-end;
    gap: clamp(3.75rem, 10vw, 8rem);
  }
  #ds-sbs-2 .cs-content {
    width: 53%;
    padding: 0;
    order: -1;
  }
  #ds-sbs-2 .cs-picture {
    width: 47vw;
    max-width: 30.875rem;
    height: clamp(32.375rem, 63vw, 43.75rem);
    margin: 0 clamp(1rem, 2.4vw, 1.75rem) clamp(1rem, 2.4vw, 1.75rem) 0;
    position: relative;
  }
  #ds-sbs-2 .cs-picture:before {
    content: '';
    width: 50%;
    height: 60%;
    background: var(--secondary);
    opacity: 1;
    display: block;
    position: absolute;
    left: auto;
    bottom: calc(clamp(1rem, 2.4vw, 1.75rem)*-1);
    right: calc(clamp(1rem, 2.4vw, 1.75rem)*-1);
  }
}
/* Dark Mode */
@media only screen and (min-width: 0rem) {
  body.dark-mode #ds-sbs-2 {
    background-color: rgba(0, 0, 0, 0.2);
  }
}

/*-- -------------------------- -->
<---       Why Choose Us        -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #ds-why-choose {
    padding: var(--sectionPadding);
    background-color: #f7f7f7;
  }
  #ds-why-choose .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: clamp(3rem, 6vw, 4rem);
  }
  #ds-why-choose .cs-content {
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #ds-why-choose .cs-card-group {
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 3.75rem;
  }
  #ds-why-choose .cs-item {
    text-align: center;
    list-style: none;
    width: 100%;
    max-width: 22.5rem;
    margin: 0;
    padding: 0;
  }
  #ds-why-choose .cs-picture {
    width: clamp(4.25rem, 7vw, 5.5rem);
    height: clamp(4.25rem, 7vw, 5.5rem);
    margin: auto;
    margin-bottom: 2rem;
    border-radius: 50%;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #ds-why-choose .cs-picture img {
    width: auto;
    height: 2.625rem;
    display: block;
  }
  #ds-why-choose .cs-h3 {
    font-size: 1.25rem;
    line-height: 1.2em;
    text-align: inherit;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 0.5rem;
    color: var(--headerColor);
  }
  #ds-why-choose .cs-item-text {
    font-size: 1rem;
    text-align: inherit;
    line-height: 1.5em;
    margin: 0;
    color: var(--bodyTextColor);
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #ds-why-choose .cs-card-group {
    flex-direction: row;
    justify-content: space-between;
  }
}
/* Dark Mode */
@media only screen and (min-width: 0rem) {
  body.dark-mode #ds-why-choose {
    background-color: rgba(0, 0, 0, 0.2);
  }
  body.dark-mode #ds-why-choose .cs-title,
  body.dark-mode #ds-why-choose .cs-h3,
  body.dark-mode #ds-why-choose .cs-item-text,
  body.dark-mode #ds-why-choose .cs-text {
    color: var(--bodyTextColorWhite);
  }
  body.dark-mode #ds-why-choose .cs-picture {
    background: var(--primary);
  }
}

/*-- -------------------------- -->
<---            CTA             -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #ds-cta {
    padding: var(--sectionPadding);
    position: relative;
  }
  #ds-cta .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: clamp(3rem, 6vw, 4rem);
  }
  #ds-cta .cs-content {
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #ds-cta .cs-topper {
    color: var(--secondary);
  }
  #ds-cta .cs-title,
  #ds-cta .cs-text {
    color: var(--bodyTextColorWhite);
  }
  #ds-cta .cs-text {
    margin-bottom: 1rem;
    opacity: .8;
  }
  #ds-cta .cs-text:last-of-type {
    margin-bottom: 2rem;
  }
  #ds-cta .cs-picture {
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  #ds-cta .cs-picture:before {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: .8;
    top: 0;
    left: 0;
    z-index: 1;
  }
  #ds-cta .cs-picture img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
}
